/* .btn-warning{background-color: #0460a9 !important; color:#fff !important; border-color: #0460a9 !important;}
.btn-outline-warning{border-color: #0460a9 !important; color:#0460a9 !important;}
.btn-outline-warning:hover:enabled {background-color:#0460a9 !important; color:#fff !important; border-color: #0460a9 !important;}
.btn-warning.btn-left, .btn-outline-warning.btn-left {font-size:13px; border-radius: 30px 0px 0px 30px;}
.btn-warning.btn-right, .btn-outline-warning.btn-right{font-size:13px; border-radius: 0px 30px 30px 0px;} */



.text-danger,.text-dark,.text-muted{font-size: 13px;}

/* .nav_logo{
    padding-top: 3mm;
    margin-bottom: 0mm;
    font-size: 13px;
}
.nav-align {
    padding: 5px 5px 0px 5px;
    margin-bottom: 0px;
}
 */

.top-minus-5 {
    margin-top: -5px;
  }
  
  .top-minus-8 {
    margin-top: -8px;
  }
  
  .top-minus-42 {
    margin-top: -42px;}
  
  .e-ddl{background: #ffffff;}
    
/* .e-grid.e-wrap .e-rowcell,
.e-grid.e-wrap .e-columnheader .e-stackedheadercelldiv,
.e-grid.e-wrap .e-columnheader .e-headercelldiv {
  height: Auto;
  line-height: 18px;
  overflow-wrap:normal;
  text-overflow: ellipsis;
  white-space: normal;
  word-wrap:normal;
} */

.s-tab .e-tab .e-tab-header {
  background: transparent;
  width: 70% !important;
  z-index:5;
}

.s-tab .e-tab .e-tab-header .e-indicator
{background: transparent;}

.s-tab .e-tab .e-tab-header .e-toolbar-item.e-active .e-tab-wrap{
  background: #ffffff;  
  margin-left: 1px;
}

.s-tab .e-tab .e-tab-header .e-toolbar-item.e-active {
  margin-bottom: -11px;
}

.s-tab .e-content {
  /* min-height: 10px !important; */
  margin-top: -36px;
}

.e-gridcontent.e-lib.e-droppable .e-content
{
  margin-top: 0px !important;
}

.e-badge.e-badge-primary.e-badge-pill {
  background-color: #0460a9; 
  border-color: #023054;
  padding: 8px 8px 0px 8px;
  height: 18px;
  line-height: 0px;
  font-weight: 600;
}
/* .e-grid, .e-grid .e-toolbar, .e-pager {
  border: none;
} */

.bg-set {
  background-color: #ffffff;
}

.vl {
  border-left: 3px solid green;
  height: 100px;
}

.e-grid .e-rowcell:first-child {margin-top: 100px !important}

.breadcrumb-panel {
  height: 44px;
  background-color: #ffffff;
  margin-left: 2px;
}

.breadcrumb-heading {
  vertical-align: middle;
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-size: 15px;
  font-weight: normal;
  color: #0460a9;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.23em;
  letter-spacing: normal;
  cursor: pointer;
  outline: none;
}
.nav-next {
  width: 17px;
  height: 17px;
  object-fit: contain;
  margin-top: 5px;
}
.table-name-custom-css {
  vertical-align: middle;
  font-family: VoltaModernDisplay-65, var(--font-family) !important;
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.23em;
  letter-spacing: normal;
  color: #000000;
}